## list-dir.ps1 - Lists the directory content formatted in columns

list-dir.ps1 [<SearchPattern>]
<SearchPattern> is "*" (anything) by default

## Parameters
```powershell
list-dir.ps1 [[-SearchPattern] <String>] [<CommonParameters>]

-SearchPattern <String>
    
    Required?                    false
    Position?                    1
    Default value                *
    Accept pipeline input?       false
    Accept wildcard characters?  false

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS>./list-dir C:\
```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of list-dir.ps1*
